Bug 1109905 - Update shutter to version 0.91
Summary: Update shutter to version 0.91
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shutter
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robin Lee
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-16 15:22 UTC by Ryan Lerch
Modified: 2014-06-29 02:54 UTC (History)
3 users (show)

Fixed In Version: shutter-0.91-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-29 02:54:49 UTC


Attachments (Terms of Use)

Description Ryan Lerch 2014-06-16 15:22:54 UTC
Version 0.91 of shutter is now available.

It would be awesome to get this packaged up for Fedora users!

cheers,
ryanlerch

Comment 1 Fedora Update System 2014-06-17 05:09:42 UTC
shutter-0.91-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/shutter-0.91-1.fc20

Comment 2 Fedora Update System 2014-06-17 23:34:46 UTC
Package shutter-0.91-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shutter-0.91-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7456/shutter-0.91-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-06-29 02:54:49 UTC
shutter-0.91-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.